Loading...
Searching...
No Matches
pcl::detail::traits::descriptorSize< FeaturePointT > Struct Template Reference

`#include <pcl/impl/point_types.hpp>`

## Detailed Description

template<typename FeaturePointT>
struct pcl::detail::traits::descriptorSize< FeaturePointT >

Definition at line 196 of file point_types.hpp.

The documentation for this struct was generated from the following file:

- pcl/impl/point_types.hpp